/* Webfont: Nohemi-Regular */@font-face {
    font-family: 'Nohemi';
    src: url('./Nohemi-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('./Nohemi-Regular.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Nohemi-Medium */@font-face {
    font-family: 'NohemiMed';
    src: url('./Nohemi-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('./Nohemi-Medium.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Nohemi-Light */@font-face {
    font-family: 'NohemiLight';
    src: url('./Nohemi-Light.woff2') format('woff2'), /* Modern Browsers */
         url('./Nohemi-Light.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
